.header .nav {
	top:37px; }

.content {
	padding:0 14px 100px 14px; }

.footer-text {
	padding: -40px 0 0 0;
	margin:-40px 0 0 0 0 }

#col-left h1 {
	font-size:1.6em;
	margin:0 0 10px;}

#col-left ul {
	padding:0;
	margin:0; }

#col-left ul li {
	margin:-5px 0 0 22px; }

#col-right h1 {
	margin:50px 0 0 0; }

#col-right h2 {
	margin:-20px 0 10px 0; }

#col-right .span-2 {
	padding:5px 0 20px 60px;  }

#col-right .span-2 p {
	font-size:1.6em;
	line-height:1.3em;}

.team-block .box-right blockquote { 
	padding:0;
	margin:0;
	background:none;  }
